<?php
/*

	osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	osCommRes, Services Oline 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();



define('TITLE_PRINT_ORDER', 'ORDER');
define('STORE_LOGO', 'freeway.png');
define('TABLE_HEADING_PRODUCTS_MODEL', 'Model');
define('TABLE_HEADING_PRODUCTS', 'Product');
define('TABLE_HEADING_QTY', 'Qty');
define('TABLE_HEADING_TAX', 'Tax');
define('TABLE_HEADING_TOTAL', 'Total');
define('TABLE_HEADING_PRICE_EXCLUDING_TAX', 'RRP (ex)');
define('TABLE_HEADING_PRICE_INCLUDING_TAX', 'RRP (inc)');
define('TABLE_HEADING_TOTAL_EXCLUDING_TAX', 'Total (ex)');
define('TABLE_HEADING_TOTAL_INCLUDING_TAX', 'Price');
define('TITLE_PRINT_ORDER','Order ');
define('ENTRY_SOLD_TO', 'SOLD TO:');
define('ENTRY_SHIP_TO', 'SHIP TO:');
define('ENTRY_PAYMENT_METHOD', 'Payment Method:');
define('ENTRY_SUB_TOTAL', 'Sub-Total:');
define('ENTRY_TAX', 'Tax:');
define('ENTRY_SHIPPING', 'Shipping:');
define('ENTRY_TOTAL', 'Total:');
define('TEXT_NO_CONTENT','Invoice Details not found.');
define('TEXT_NOTE','Note: ');


define('IMAGE_BUTTON_PRINT', 'Print');
define("TEXT_RESOURCE","Resource");
define("TEXT_START_DATE","Start Date");
define("TEXT_END_DATE","End Date");

define('TEXT_ATTENDEES','Multiple Attendees ');
?>
